# -----------------------------------------------------------
# This file is generated by the Qt Visual Studio Integration.
# -----------------------------------------------------------

# This is a reminder that you are using a generated .pro file.
# Remove it when you are finished editing this file.
message("You are running qmake on a generated .pro file. This may not work!")


TEMPLATE = app
TARGET = QtWeb
DESTDIR = ./release
QT += network xml webkit
CONFIG += release
DEFINES += _WINDOWS QT_LARGEFILE_SUPPORT QT_EDITION=QT_EDITION_DESKTOP QT_WEBKIT_LIB QT_XML_LIB QT_NETWORK_LIB QT_NO_UITOOLS _CRT_SECURE_NO_WARNINGS
INCLUDEPATH += ../../../include/ActiveQt \
    ./tmp/moc/release_static \
    . \
    ./tmp/moc/Release_static \
    ./tmp/rcc/Release_static
LIBS += -L"$(QTDIR)/plugins/imageformats" \
    -L"$(QTDIR)/plugins/codecs" \
    -l$(QTDIR)/plugins/imageformats/qjpeg \
    -l$(QTDIR)/plugins/imageformats/qgif \
    -l$(QTDIR)/plugins/codecs/qcncodecs \
    -l$(QTDIR)/plugins/codecs/qjpcodecs \
    -l$(QTDIR)/plugins/codecs/qkrcodecs \
    -l$(QTDIR)/plugins/codecs/qtwcodecs \
    -lgdi32 \
    -lshlwapi \
    -lVersion \
    -lcomdlg32 \
    -loleaut32 \
    -limm32 \
    -lwinmm \
    -lwinspool \
    -lws2_32 \
    -lole32 \
    -luser32 \
    -ladvapi32 \
    -lmsimg32 \
    -lshell32 \
    -lkernel32 \
    -luuid
DEPENDPATH += .
MOC_DIR += ./tmp/moc/release_static
OBJECTS_DIR += release
UI_DIR += .
RCC_DIR += ./tmp/rcc/$(ConfigurationName)_static

TRANSLATIONS    = data/tr/qtweb_ru.ts \
                  data/tr/qtweb_de.ts \
                  data/tr/qtweb_es.ts \
                  data/tr/qtweb_it.ts \
                  data/tr/qtweb_fr.ts \
                  data/tr/qtweb_sv.ts \
                  data/tr/qtweb_ja.ts \
                  data/tr/qtweb_zh_tw.ts \
                  data/tr/qtweb_zh_cn.ts \
                  data/tr/qtweb_32.ts 
                 
#Include file(s)
include(QtWeb.pri)

#Windows resource file
win32:RC_FILE = QtWeb.rc
